OpenID for phpBB / News: Recent posts

Security vulnerability

A security vulnerability affecting all versions up to 0.2.0 has been discovered. Disabling register_globals eliminates this vulnerability.

If you have limited or no control over your hosting environment, disable OpenID logins and delete the directory includes/openid/ (along with all contents).

We will soon issue a fix that would allow phpbb-openid to run securely with register_globals enabled.

Posted by Dmitry Shechtman 2007-10-02

phpbb-openid Beta 1 is out

Please see the official announcement at http://openid.phpbb.cc/2007/04/28/first-beta

Posted by Dmitry Shechtman 2007-04-28

Project approved

Congradulations! OpenID Auth for phpBB is now an approved SourceForge project!

Posted by Dmitry Shechtman 2006-10-02